#wrapper {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	clear: both;
}
/* Home Page box links begin */
/* Promotions Box */
#boxLinks #boxTwo {
	background-image:url(images/boxLinks_boxTwo_promo_CA.jpg);
}
#boxLinks #boxTwo.us {
	background-image:url(images/boxLinks_boxTwo_promo_US.jpg);
}
#boxLinks #boxTwo.eu {
	background-image:url(images/boxLinks_boxTwo_promo_EU.jpg);
}
#boxLinks #boxTwo.science {
	background-image:url(images/boxLinks_boxTwo_science.jpg);
}
#boxLinks #boxTwo.science .boxTwoText {
	width: 225px;
}
#boxLinks #boxTwo.ie {
	background-image:url(images/boxLinks_boxTwo_IE.jpg);
}

/* TV Media css Begins */
.videogallery #largeVimeo {
	top: 11px;
	left: 5px;
	-moz-box-shadow: 0 0 5px 5px #ccc;
	-webkit-box-shadow: 0 0 5px 5px#ccc;
	box-shadow: 0 0 5px 5px #ccc;
}
/* end vimeo videos */

/* the overlayed element */
div#voverlay {
	
	/* growing background image */
	background-image:url(images/white.png);
	
	/* dimensions after the growing animation finishes  */
	width:640px;
	height:480px;
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:35px;
}

/* default close button positioned on upper right corner */
div#voverlay .close {
	background-image:url(images/close.png);
	position:absolute;
	left:5px;
	top:5px;
	cursor:pointer;
	height:30px;
	width:30px;
}

div#vcontainer{
	left:0;
	top:0;
	width:100%;
	height:100%;	
	background:url(loading.gif) no-repeat 50% 50%;
}
/* TV Media css ends */
/* Home Page Box Links end */

/*Tabbed Panels begin*/
/* This is the selector for the main TabbedPanels container*/
.TabbedPanels {
	overflow: hidden;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
	color: #666;
}
/* This is the selector for the TabGroup. The TabGroup container houses 
all of the tab buttons for each tabbed panel. */
.TabbedPanelsTabGroup {
	margin: 0;
	padding: 0;
}
/* This is the selector for the TabbedPanelsTab. This container houses
the title for the panel. This is also the tab "button" that the user clicks
on to activate the corresponding content panel so that it appears on top
of the other tabbed panels.*/
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0px 2px 0px 0px;
	font-size:10px;
	font-weight: bold;
	background-color: #ebebeb;
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	cursor: pointer;
}
.TabbedPanelsTabSelected {
	background-color: #fff;
	border-bottom: 1px solid #fff;
}
/* This is the selector for the ContentGroup. The ContentGroup container houses
all of the content panels for each tabbed panel.*/
.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	background-color: #fff;
}
/* This is the selector for the Content panel. The Content panel holds the
content for a single tabbed panel. */
.TabbedPanelsContent {
	overflow: auto;
	padding: 15px 10px;
}
.signupBenefits ul {
	margin: 0 0 0 20px;
	padding: 0;
}
.signupBenefits ul li {
	padding-bottom: 5px;
}

.pdfDocs img {
	vertical-align: middle;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
} /*ends media print */

/*Tabbed Panels end*/
/*end product section css */
.calnavimg {
	border: none;
}
.productDetailsR .qtyDivLeft {
		float: left;
		font-size: 11px;
		position: relative;
}
.productDetailsR .sdkDesc {
		margin-top: 30px;
}
 
.productDetailsR .sdkDesc h4 {
		margin: 0;
		padding: 0;          
}

fieldset ol {
	list-style: none;
}

#shoppingCartTable, .shoppingCartTable  {
	margin-top: 12px;
	margin-bottom: 12px;
	width: 100%;
	/* tables scroll horizontally while page remains fixed */ 
	/*display: block;*/
    overflow-x: auto;
}

#shoppingCartTable td, .shoppingCartTable td,
.signupTotal td {
	padding: 3px;
	border: 1px solid #ebebeb;
	font-size: 11px;
}
#shoppingCartTable td.total, .shoppingCartTable td.total,
.signupTotal tr.total {
	font-size: 12px;
	font-weight: bold;	
}
.signupTotal {
	text-align: right;
}


/* additional style rules that will eventually be added to shared.css - for IRL immediate use */

a.btnTextLinkBack {
	font-size: 11px;
	cursor: pointer;
	text-decoration: none !important;
	font-weight: bold;
	line-height:normal !important;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 13px;
	float: right;
	text-align: right;
	z-index: 50;	
	margin-bottom: 18px;
	clear:both;
}
a.btnTextLinkTop {
	float: right;
	clear: left;
	font-size: 11px;
	cursor: pointer;
	text-decoration: none !important;
	font-weight: bold;
	line-height: normal !important;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 13px;	
	margin-bottom: 18px;
	margin-left: 18px;
}

/* begin additional css for Exec. Team */
#rightMenu li.on {
	list-style-type: none;
	border-bottom: 1px solid #d8d8d8;
	font-weight: bold;	
}

/* end additional css for Exec. Team */

/*additional signup css */
#signUp h2.starterPacks {
	font-size: 16px;
	margin-bottom: 12px;
	background-color: #ee3d23;
}
#signUp .choiceBox {
	float: left;
	width: 25px;
	margin-right: 10px;
}
#signUp .packDetails {
	float: left;
	width: 643px;
	margin-bottom: 18px;
	border: 1px solid #d8d8d8;
}
.resultList table {
	margin-bottom: 18px;
}
.resultList table.tbproduits th {
	background-color: #003e7e;
	color: #fff;
	padding: 3px 2px;
	font-size: 12px;
	border-bottom: 6px solid #fff;
}
.resultList table.tbproduits tr.tableTitles {
	background-color: #029feb;
	color: #fff;
	padding: 3px 2px;
	font-size: 13px;
	font-weight: bold;
}
.resultList table.tbproduits tr.tableTitles td {
	padding: 5px 2px;
}
.resultList table.tbproduits td {
	font-size: 12px;
	border: 1px solid #ebebeb;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;	
}

.packDetails .packName {
	width: 442px;
	float:left;
	font-size: 15px;
	color: #FFF;
	margin: 0;
	padding: 6px 10px 5px 10px;
	font-variant: small-caps;
}

.packDetails .itemCode {
	width: 161px;
	float:left;
	text-align:right;
	font-size: 15px;
	color: #FFF;
	margin: 0;
	padding: 6px 10px 5px 10px;
	font-variant: small-caps;
}
.packDetails .totalL {
	width: 442px;
	float:left;
	font-size: 16px;
	color: #FFF;
	background-color: #003e7e;
	margin: 0;
	padding: 3px 10px;
	font-variant: small-caps;
	font-weight: bold;
}
.packDetails .totalR {
	width: 161px;
	float: left;
	text-align: right;
	color: #FFF;
	background-color: #003e7e;
	font-size: 16px;
	margin: 0;
	padding: 3px 10px;
	font-weight: bold;
	text-transform:uppercase;
}
.packDetails .totalLw { /*for TT signup only*/
	width: 442px;
	float:left;
	font-size: 14px;
	color: #666;
	margin: 0;
	padding: 3px 10px;
	font-variant: small-caps;
	border-top: 1px solid #d8d8d8;
}
.packDetails .totalRw { /*for TT signup only*/
	width: 161px;
	float: left;
	text-align: right;
	color: #666;
	font-size: 16px;
	margin: 0;
	padding: 3px 10px;
	text-transform:uppercase;
	border-top: 1px solid #d8d8d8;
}

.packDetails .leftDetails {
	float: left;
	width: 382px;
	padding: 10px;
	margin-left: 18px;
	margin-top: 6px;
	
}
.packDetails .rightDetails {
	float: right;
	width: 200px;
	margin-top: 6px;
	padding: 10px;
	text-align:right;
	border-left: 2px dotted #029feb;
	min-height: 50px;
	margin-bottom: 5px;
}
.packDetails .rightDetails p {
	margin-top: 0;
}
.packDetails .rightDetails .redPrice {
	color: red;
	font-size: 18px;
	font-weight: bold;
}

.packDetails .leftDetails li {
	padding-bottom: 3px;
}

div.warning {
	margin: 0 15px;
	padding: 0 6px;
	color: red;
	font-size: 12px;
	background-color: #ebebeb;
	border: 1px solid #d8d8d8;
}
div.warning p {
	line-height: normal;
}

#signUp p.titleStandout {
	color: #ee3d23;
	font-weight: bold;
	font-size: 14px;
	margin-top: 24px;
}
p.titleBack {
    background-color: #029feb;
    clear: both;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 18px;
    margin-top: 24px;
    padding: 3px 10px;
    text-align: center;
}
p.titleBack.red {
	background-color: #c00;	
}
#signUp .autoShip table {
	font-size: 12px;
	margin-bottom: 18px;	
}
a.coloredsubmit,
a.coloredsubmit:link,
a.coloredsubmit:active,
a.coloredsubmit:visited {
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	color : #fff;
	font-size:11px;
	text-decoration: none !important;
	border-radius: 4px;
	cursor:pointer;
	font-weight:bold;
	margin-bottom: 8px;
	margin-left: 2px;
	padding: 3px 6px;
}
a.coloredsubmit:hover {
	background-color: #666;
	border: 1px solid #666;	
}
#signupAutoship input.coloredsubmit,
#signupAutoship input.coloredsubmit:link,
#signupAutoship input.coloredsubmit:active,
#signupAutoship input.coloredsubmit:visited {
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	color : #fff;
	font-size:11px;
	text-decoration: none !important;
	background-color:#ee3d23;
	border: 1px solid #ee3d23;
	border-radius: 4px;
	cursor:pointer;
	font-weight:bold;
	margin-bottom: 8px;
	margin-left: 2px;
	padding: 3px 6px;
}
#signupAutoship input.coloredsubmit:hover {
	background-color: #666;
	border: 1px solid #666;	
}

#sideCart {	
	position: relative;
	margin: 0;
	margin-bottom: 12px;
	padding: 0;
	font-size: 12px;
}
table.sideCart {
	float:left;
	border: 1px solid #d8d8d8;
	margin: 0;
	padding: 0;
}
#sideCart td {
	padding: 4px 3px;
	border-bottom: 1px solid #d8d8d8;
}
td#sideCartTitle {
	font-size: 13px;
	line-height: 24px;
	color:#FFF;
	text-align: center;
	font-weight: bold;
	background-color:#003e7e;
}
td.sidecartColTitle {
	text-align: left;
	font-weight: bold;
	background-color:#029feb;
	color: #fff;
}
td#sideCartItemTolal a.coloredsubmit {
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 3px 6px;
	font-variant:normal;
}
td.sideCartDelete {
	text-align: center;
}
td#sideCartItemTolal {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #003e7e;
	font-variant: small-caps;
}
tr.sideCartEven {
	background-color:#ebebeb;
	overflow: hidden;
}
#sideCartCheckout {
	position: relative;

}
#sideCartShip {
	font-size: 12px;
	color: #00204D;
	display: block;
	line-height: 14px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom:5px;
}

#sideCartEmpty, #sideCartCheckout{
	display: block;
	height: 15px;
	width: 85px;
	color:#FFF;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
	float: left;
	margin-right: 5px;
	padding-bottom: 15px;
	background-image: url(images/sideCartButton.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#sideCartEmpty {
	margin-left:38px;
}
#sideCartPV {
	color:#FFF;
	font-weight: bold;
	background-color: #003e7e;
	border: none;
	text-align: center;
}
p#pv,
#gencontentdiv p#pv {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	color: #fff;
}
#sideCartCCCharge {
	font-size:13px;
	background-color:#ebebeb;
	padding:3px; 
	text-align:center;
}
#sdkinputid_ShipRN label, .sdkinput_radio label, #interestP.radio, label.option {
	width: auto;
	display: inline;
	float: none;
}
fieldset.personalInfo label {
	width: 150px;
}

.sdkinput_radio input.radio {
    margin-left: 140px;
}
/* end additional signup css */

/* footer links Canada */
#ethics-can, #ethics-gb {
	display: inline-block;
	position: relative;
	bottom: 8px;
	right: 0;
	line-height: 1.3;
}

/* footer links USA */
#bbb {
	margin-left: 95px;	
}
#ethics {
	position: relative;
	bottom: 20px;
	right: 0;
}
#complaint {
	position: relative;
	bottom: 6px;
	right: 71px;
}
.footerLink {
	padding-right: 15px;	
}

/* footer links USA */
@media screen and (max-width: 768px) { /* fix footer height on home page for iPad portrait */
	#footerContainerBottom {
		padding-bottom: 55px;
	}
	#footer {
		border-top: none;
	}
	#footerContainer {
		border-top: solid 2px #a2a1a6;
	}
}